Page MenuHomePhabricator

Archive mediawiki/services/recommendation-api/deploy once it's no longer used
Closed, ResolvedPublic

Event Timeline

Jdforrester-WMF changed the task status from Open to Stalled.Mar 23 2020, 9:04 PM
Jdforrester-WMF created this task.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 23 2020, 9:04 PM

Change 516635 had a related patch set uploaded (by Jforrester; owner: Michael Holloway):
[integration/config@master] [DNM] layout: [mediawiki/services/recommendation-api] Drop npm-docker

https://gerrit.wikimedia.org/r/516635

Change 516718 had a related patch set uploaded (by Jforrester; owner: Jforrester):
[integration/config@master] layout: [mediawiki/services/recommendation-api/deploy] Archive

https://gerrit.wikimedia.org/r/516718

Change 516719 had a related patch set uploaded (by Jforrester; owner: Jforrester):
[integration/config@master] jjb: Drop recommendation-api-npm-node-6-docker and recommendation-api-deploy-npm-node-6-docker, unused

https://gerrit.wikimedia.org/r/516719

Jdforrester-WMF triaged this task as Low priority.Jul 1 2020, 9:22 AM

Change 516635 abandoned by Hashar:
[integration/config@master] [DNM] layout: [mediawiki/services/recommendation-api] Drop npm-docker

Reason:
Abandoning for now since the repository is not ready yet.

https://gerrit.wikimedia.org/r/516635

Change 516718 abandoned by Hashar:
[integration/config@master] layout: [mediawiki/services/recommendation-api/deploy] Archive

Reason:
Abandoning for now since the repository is not ready yet.

https://gerrit.wikimedia.org/r/516718

Change 516719 abandoned by Hashar:
[integration/config@master] jjb: Drop recommendation API node 6 jobs, now unused

Reason:
Abandoning for now since the repository is not ready yet.

https://gerrit.wikimedia.org/r/516719

Jdforrester-WMF changed the task status from Stalled to Open.Thu, Nov 19, 4:23 PM

Change 516635 restored by Jforrester:
[integration/config@master] [DNM] layout: [mediawiki/services/recommendation-api] Drop npm-docker

https://gerrit.wikimedia.org/r/516635

Change 516718 restored by Jforrester:
[integration/config@master] layout: [mediawiki/services/recommendation-api/deploy] Archive

https://gerrit.wikimedia.org/r/516718

Change 516719 restored by Jforrester:
[integration/config@master] jjb: Drop recommendation API node 6 jobs, now unused

https://gerrit.wikimedia.org/r/516719

Change 516635 merged by jenkins-bot:
[integration/config@master] layout: [mediawiki/services/recommendation-api] Drop npm-docker

https://gerrit.wikimedia.org/r/516635

Change 642066 had a related patch set uploaded (by Jforrester; owner: Jforrester):
[mediawiki/services/recommendation-api/deploy@master] Archive repository

https://gerrit.wikimedia.org/r/642066

Mentioned in SAL (#wikimedia-releng) [2020-11-19T17:51:12Z] <James_F> Zuul:[mediawiki/services/recommendation-api] Drop npm-docker T248355

Change 642066 merged by Jforrester:
[mediawiki/services/recommendation-api/deploy@master] Archive repository

https://gerrit.wikimedia.org/r/642066

Change 516718 merged by jenkins-bot:
[integration/config@master] layout: [mediawiki/services/recommendation-api/deploy] Archive

https://gerrit.wikimedia.org/r/516718

Mentioned in SAL (#wikimedia-releng) [2020-11-19T18:03:56Z] <James_F> Zuul: [mediawiki/services/recommendation-api/deploy] Archive T248355

Jdforrester-WMF closed this task as Resolved.Thu, Nov 19, 6:05 PM

Change 516719 merged by jenkins-bot:
[integration/config@master] jjb: Drop recommendation API node 6 jobs, now unused

https://gerrit.wikimedia.org/r/516719

hashar added a subscriber: hashar.Fri, Nov 20, 9:28 AM

Thank you @Jdforrester-WMF to have taken care of the cleanup!